# - Config file for the OctoMap package
# (example from http://www.vtk.org/Wiki/CMake/Tutorials/How_to_create_a_ProjectConfig.cmake_file)
# It defines the following variables
#  OCTOVIS_INCLUDE_DIRS - include directories for OctoMap viewer
#  OCTOVIS_LIBRARY_DIRS - library directories for OctoMap viewer 
#  OCTOVIS_LIBRARIES    - libraries to link against
 
set(OCTOVIS_INCLUDE_DIRS "/build/ros-indigo-octovis/src/octovis/src/extern/QGLViewer" "/build/ros-indigo-octovis/src/octovis/include")
set(OCTOVIS_LIBRARY_DIRS "/build/ros-indigo-octovis/src/octovis/src/extern/QGLViewer" "/opt/ros/indigo/lib")


# Set library names as absolute paths:
set(OCTOVIS_LIBRARIES
  "QGLViewer"
  "optimized;/usr/lib/libQtOpenGL.so;debug;/usr/lib/libQtOpenGL.so;optimized;/usr/lib/libQtGui.so;debug;/usr/lib/libQtGui.so;optimized;/usr/lib/libQtXml.so;debug;/usr/lib/libQtXml.so;optimized;/usr/lib/libQtCore.so;debug;/usr/lib/libQtCore.so"
  "/opt/ros/indigo/lib/liboctovis.so"
)
